.object-fit {
    position: relative
}

.object-fit img {
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%
}

@media screen and (max-width: 767px) {
    #keyvisual-child .group-link li {
        width: 100%
    }

    #keyvisual-child .group-link li a {
        font-size: 17px;
        line-height: 4
    }

    #keyvisual-child .group-link li a::before {
        right: 20px
    }
}

section h2,
section h3 {
    font-weight: 700;
    font-size: 6.5vw;
    line-height: 1.66;
    letter-spacing: .1em;
    padding-bottom: 5vw
}

section h3 {
    font-size: 4.8vw
}

@media screen and (min-width: 768px) {

    section h2,
    section h3 {
        font-size: 48px;
        line-height: 64px;
        padding-bottom: 30px
    }

    section h3 {
        font-size: 24px;
        line-height: 40px;
        padding-bottom: 30px
    }
}

#feature {
    background-color: #d16155;
    padding: 15vw 0
}

#feature h2 {
    color: #fff
}

#feature .note {
    padding: 30px 0 0;
    color: #fff
}

#feature .group {
    padding: 10vw 0 0
}

#feature .feature {
    background-color: #ebebeb;
    padding: 15vw 5% 10vw;
    position: relative
}

#feature .feature:not(:last-child) {
    margin-bottom: 20vw
}

#feature .feature h3 {
    color: #d16155;
    text-align: center
}

#feature .feature .tit {
    background-color: #fff;
    color: #d16155;
    font-size: 2.6vw;
    font-weight: 700;
    line-height: 2;
    padding: 2vw 0;
    letter-spacing: .075em;
    border: 1px solid;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%)
}

#feature .feature .tit span {
    padding-top: 5px
}

#feature .feature .photo {
    width: 42%;
    margin: 0 auto 5vw
}

@media screen and (min-width: 768px) {
    #feature {
        padding: 150px 0 143px
    }

    #feature .note {
        padding: 50px 0 0
    }

    #feature .group {
        padding: 100px 0 0;
        width: 900px;
        margin: 0 auto
    }

    #feature .feature {
        min-height: 351px;
        padding: 54px 50px 35px
    }

    #feature .feature:not(:last-child) {
        margin-bottom: 94px
    }

    #feature .feature .info {
        width: 370px;
        margin-left: calc(50% + 30px)
    }

    #feature .feature h3 {
        text-align: left;
        padding: 13px 0 21px
    }

    #feature .feature .tit {
        font-size: 12px;
        line-height: 32px;
        padding: 9px 0
    }

    #feature .feature .tit span {
        padding-top: 5px
    }

    #feature .feature .photo {
        width: auto;
        margin: 0;
        position: absolute;
        top: 54px;
        left: 120px
    }

    #feature .feature:nth-child(even) .info {
        margin-left: 10px
    }

    #feature .feature:nth-child(even) .photo {
        left: auto;
        right: 80px;
        top: 43px
    }

    #feature .feature:nth-child(3) .info {
        margin-left: calc(50% - 10px)
    }

    #feature .feature:nth-child(3) h3 {
        margin-right: -40px
    }

    #feature .feature:nth-child(3) .photo {
        top: 54px;
        left: 69px
    }
}

#type {
    padding: 15vw 0
}

#type .lead {
    padding-bottom: 20vw
}

#type .group .type:not(:last-child) {
    margin-bottom: 30vw
}

#type .group .type .item {
    background-color: #f5f5f5;
    padding: 10vw 5%
}

#type .group .type .item h3 {
    display: flex;
    align-items: center;
    margin: -24vw auto 5vw;
    color: #d16155;
    font-size: 6.5vw;
    line-height: 1.5;
}

#type .group .type .item h3 i {
    font-size: 4.5vw;
    letter-spacing: .1em
}

#type .group .type .item h3 i span {
    position: relative;
    left: .5vw
}

#type .group .type .item .tag {
    padding: 5vw 0
}

#type .group .type .item .tag dt {
    font-weight: 700;
    letter-spacing: .1em;
    font-size: 4.5vw;
    line-height: 1.5;
    padding-bottom: 3vw
}

#type .group .type .item .photo-list {
    padding-bottom: 5vw
}

#type .group .type .item .photo-list li {
    padding: 0 8% 5vw
}

#type .group .type .item .tbl-info {
    border-top: 2px solid #d16155;
    padding-top: 20px
}

#type .group .type .item .tbl-info .plan {
    font-weight: 800;
    margin: 6px 0 8px;
    font-size: 16px;
}

#type .group .type .item .tbl-info ul {
    line-height: 1.35;
}

#type .group .type .item .tbl-info ul li {
    margin: 8px 0;
    padding-left: 20px;
    text-indent: -15px
}

#type .group .type .item .tbl-info ul li:before {
    content: "▪"
}

#type .group .type .item .tbl-info dl {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 2px solid #d16155
}

#type .group .type .item .tbl-info dt {
    color: #d16155;
    font-weight: 700;
    letter-spacing: .1em;
    font-size: 16px;
    padding-bottom: 10px
}

#type .group.ext {
    padding: 10vw 0 0
}

#type .group.ext .type:not(:last-child) {
    margin-bottom: 10vw
}

#type .group.ext .type .item {
    background-color: rgba(0, 0, 0, 0);
    padding: 0
}

#type .group.ext .type .item h3 {
    font-size: 5.2vw;
    text-align: center;
    margin: 0
}

#type .group.ext .type .item .tbl-info dl {
    padding-bottom: 10px
}

/* #type .group.ext .type .item .tbl-info ul li:before {
    content: "▪"
} */

#type .extend {
    background-color: #f5f5f5;
    padding: 15vw 8%;
    margin-top: 15vw
}

#type .extend .box {
    border-top: 2px solid gray;
    border-bottom: 2px solid gray;
    padding: 5vw 0
}

#type .extend h3 {
    padding: 5vw 0
}

#type .extend .btn-shared-1 {
    margin: 20px 0 0;
    float: right
}

@media screen and (min-width: 768px) {
    #type {
        padding: 137px 0 204px
    }

    #type .wrap {
        max-width: 1500px
    }

    #type .lead {
        padding: 0 90px 128px 427px;
        position: relative;
        max-width: 1000px;
        margin: 0 auto
    }

    #type .lead h2 {
        position: absolute;
        top: 0;
        left: 0
    }

    #type .lead .txt {
        padding: 10px 0 0
    }

    #type .group .type {
        position: relative;
        padding-bottom: 77px
    }

    #type .group .type:before {
        content: "";
        z-index: -1;
        background-color: #f5f5f5;
        position: absolute;
        top: 158px;
        bottom: 0;
        left: calc(50% - 570px);
        right: calc(50% - 230px)
    }

    #type .group .type:not(:last-child) {
        margin-bottom: 150px
    }

    #type .group .type .photo-obj {
        position: absolute;
        top: 0;
        right: 0;
        height: 526px;
        width: calc(50% - 74px)
    }

    #type .group .type .photo-obj img {
        -o-object-fit: cover;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%
    }

    #type .group .type .item {
        padding: 49px 0px 50px;
        background-color: rgba(0, 0, 0, 0);
        position: static;
        max-width: 1000px;
        margin: 0 auto
    }

    #type .group .type .item h3 {
        margin: 0px 0 60px 230px;
        font-size: 48px;
        padding: 0
    }

    #type .group .type .item h3 i {
        font-size: 24px
    }

    #type .group .type .item h3 i span {
        left: 2px
    }

    #type .group .type .item .info {
        width: 50%;
        max-width: 500px
    }

    #type .group .type .item .tag {
        padding: 0 0 73px
    }

    #type .group .type .item .tag dt {
        font-size: 24px;
        line-height: 40px;
        padding-bottom: 33px
    }

    #type .group .type .item .photo-list {
        padding-bottom: 0;
        position: absolute;
        top: 556px;
        left: calc(50% + 77px)
    }

    #type .group .type .item .photo-list li {
        padding: 0 0 30px
    }

    #type .group .type .item .tbl-info {
        padding-top: 22px;
        width: 95%;
        max-width: 440px;
        margin: 0 auto
    }

    #type .group .type .item .tbl-info ul li {
        text-indent: -15px;
        padding-left: 15px
    }

    #type .group .type .item .tbl-info ul li:before {
        content: "・"
    }

    #type .group .type .item .tbl-info dl {
        padding-bottom: 23px;
        margin-bottom: 22px
    }

    #type .group .type .item .tbl-info dt {
        font-size: 18px;
        padding-bottom: 5px
    }

    #type .group .type:nth-child(2):before {
        right: calc(50% - 560px);
        left: calc(50% - 240px)
    }

    #type .group .type:nth-child(2) .photo {
        right: auto;
        left: 0
    }

    #type .group .type:nth-child(2) .item .info {
        margin-left: 50%
    }

    #type .group .type:nth-child(2) .item h3 {
        margin-left: calc(50% + 230px);
        margin-bottom: 34px
    }

    #type .group .type:nth-child(2) .item .photo-list {
        left: auto;
        right: calc(50% + 75px)
    }

    #type .group.ext {
        max-width: 1000px;
        margin: 0 auto;
        padding: 150px 0 0;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap
    }

    #type .group.ext .type {
        width: 456px
    }

    #type .group.ext .type:before {
        display: none
    }

    #type .group.ext .type:not(:last-child) {
        margin-bottom: 0;
        padding-bottom: 113px
    }

    #type .group.ext .type .item {
        background-color: rgba(0, 0, 0, 0);
        padding: 0
    }

    #type .group.ext .type .item h3 {
        font-size: 30px;
        margin: 0 0 20px
    }

    #type .group.ext .type .item .info {
        width: auto;
        margin: 20px 0 0
    }

    #type .group.ext .type .item .tag {
        padding-bottom: 28px
    }

    #type .group.ext .type .item .tag dt {
        padding-bottom: 10px
    }

    #type .group.ext .type .item .photo {
        width: auto
    }

    #type .group.ext .type .item .tbl-info {
        padding-top: 15px;
        width: 100%;
        max-width: 100%
    }

    #type .group.ext .type.end {
        width: 100%
    }

    #type .group.ext .type.end .item {
        position: relative;
        display: flex;
        justify-content: space-between
    }

    #type .group.ext .type.end .item .photo {
        width: 387px
    }

    #type .group.ext .type.end .item .info {
        margin: 42px 0 0 1px;
        width: 486px
    }

    #type .group.ext .type.end .item h3 {
        position: absolute;
        top: 0;
        left: 413px
    }

    #type .extend {
        max-width: 1000px;
        margin: 50px auto 0;
        padding: 100px 30px
    }

    #type .extend .box {
        padding: 26px 0 32px;
        width: 695px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between
    }

    #type .extend .photo {
        margin: 12px 0 0 4px
    }

    #type .extend h3 {
        padding: 0 0 7px;
        font-size: 24px;
        line-height: 36px
    }

    #type .extend .btn-shared-1 {
        margin: 36px 0 0;
        width: 203px
    }

    #type .extend .btn-shared-1 a {
        padding-bottom: 15px
    }

    #type .extend .info {
        width: 327px
    }
}

#question {
    background: #f5f5f5
}

#question .btn-shared-1 {
    width: 90%;
    margin-top: 10vw
}

@media screen and (min-width: 768px) {
    #question .wrap {
        max-width: 1200px
    }

    #question h2 {
        letter-spacing: .2em
    }

    #question .btn-shared-1 {
        width: 355px;
        margin: 100px 0 0 auto
    }
}

#contact {
    background: #fff
}

#outro::before {
    background: #fff
}